Bug 904299 - Please distribute the old freedesktop sound theme 'bell' noise
Please distribute the old freedesktop sound theme 'bell' noise
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-25 21:37 EST by Cole Robinson
Modified: 2014-02-05 13:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 13:30:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cole Robinson 2013-01-25 21:37:37 EST
This commit:

http://cgit.freedesktop.org/sound-theme-freedesktop/commit/?id=18e55993d311444854a73ed6b6e6670fcbac4946

Overwrote the old 'bell' noise with the 'drip' noise from gnome control-center. Since control-center doesn't distribute that 'bell' noise itself, there is no way to undo this change.

(Personally, I find the drip noise unbearably distracting and frustrating. While for certain things like an IRC alert 'distracting' might be a virtue, for a terminal noise it is not IMO. While I'd prefer that change to be reverted, I don't expect it will be, so providing the more traditional alert noise in control-center seems a reasonable compromise).
Comment 1 Ryan Lerch 2013-02-11 15:16:01 EST
Yeah. Changing the default is not really the big issue here. It is more that the old default sound is now no longer available to be chosen. The drip was available in previous releases, it just wasn't the default. 

There was a sound called "default" that was overwritten with the drip. Now in the sound choice list, there are two identical drips sounds with different names. That is confusing as well.
Comment 2 Fedora End Of Life 2013-12-21 05:50:19 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 13:30:34 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.